
$('.slide_row').slick({
  dots: false,
  infinite: true,
  speed: 300,
  slidesToShow: 1,
  centerMode: false,
  variableWidth: true
});
$('.slick-slide').css({
  "height": "100%",
  "display": "flex"
});
$(".slick-prev").prepend('<img id="thePrev" src="/wp-content/themes/fintax/img/previous.svg" />')
$("#thePrev #theNext").css({"width":"39px","height":"39px"});
$(".slick-next").prepend('<img id="theNext" src="/wp-content/themes/fintax/img/next.svg" />');



